//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "תוכנת יישום ‎Intel PROSet/Wireless"
    //
    1020 = "מציג אירועי אלחוט"
    1021 = "מציג אירועי האלחוט מציג רשימה של רשומות יומן שגיאות."
    //
    1030 = "פותר בעיות האלחוט של Intel(R)‎"
    1031 = "פותר בעיות האלחוט של Intel מסייע בפתרון בעיות של חיבורי רשת אלחוטית."
    //
    1040 = "כלי עזר למעקב"
    1041 = "נתוני אבחון לבעיות חיבורים אלחוטיים המסייעים למשתמשים ולעובדי תמיכת לקוחות."
    //
    1050 = "קובצי עזרה"
    1051 = "עזרה של מסייע האלחוט של Intel."
    //
    1060 = "מנהל הפרופילים"
    1061 = "מנהל הפרופילים מאפשר לנהל את הפרופילים של חיבורי הרשת האלחוטית."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "אשף הגדרת תצורה קלה להתחברות לנתב אלחוטי."
    //
    1080 = "תמיכת WMI"
    1081 = "תפקודיות מכשור ניהול של Microsoft Windows."
    //
    1090 = "אשף הפרופילים"
    1091 = "אשף הפרופילים מאפשר ליצור ולנהל פרופילים של פרופילי רשת אלחוטית."
    //
    1100 = "שירות הגדרת תצורה של Intel(R) PROSet/Wireless"
    1101 = "שירות הגדרת התצורה של Intel PROSet/Wireless מספק זיהוי והגדרת תצורה של רשת אלחוטית."
    //
    1110 = "IWA"
    1111 = "IWA מאפשר לנהל ולהגדיר את התצורה של חיבורי הרשת האלחוטית."
    //
    1120 = "כניסה יחידה"
    1121 = "ערכת תכונות הכניסה היחידה כוללת חיבור תמידי וחיבור קדם-כניסה אופציונלי."
    //
    1122 = "חיבור קדם-כניסה"
    1123 = "יוצר חיבור אלחוטי לפני כניסת המשתמש ל- Windows."
    //
    1130 = "מנהל התקן של מתאם LAN אלחוטי"
    1131 = "מנהל התקן NDIS עבור מתאם LAN אלחוטי."
    //
    1140 = "כלי מנהל רשת"
    1141 = "כלי מנהל הרשת מאפשר למנהלי רשתות ליצור חבילות התקנה"
    //
    1150 = "מגיש בקשה 802.1x"
    1151 = "מגיש בקשה 802.1x"
    //
    1160 = "תמיכה בקול על גבי IP"
    1161 = "יישום לתמיכה בקול על גבי IP"
    //
    1170 = "תמיכת XML"
    1171 = "תמיכה עבור XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "אבחון ידני"
    1191 = "אבחון ידני מאפשר למשתמשים להפעיל סדרה של בדיקות כדי לוודא את תפקודיות המתאם האלחוטי. "
//
    1200 = "נתונים מתקדמים"
    1201 = "'נתונים מתקדמים' מאפשרים למשתמשים להציג מידע על המתאם הפעיל"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "תוכנת Intel PROSet/Wireless."
    //      Autorun Strings
    //
    2000 = "תוכנת התקנה"
    2010 = "הצג מדריך למשתמש"
    2020 = "הצג הערות מוצר"
    2030 = "תמיכה מקוונת"
    //
    //     Add/Remove Support Information
    //
    2031 = "תמיכת לקוחות של Intel"
    2032 = "http://www.intel.com/il/"
    2033 = "http://support.intel.com"
    2034 = "חבילת התקנה של Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "קובץ ייבוא אוטומטי של Intel PROSet/Wireless"
